<?xml version="1.0" encoding="GBK"?>
<!DOCTYPE configuration
PUBLIC "-//ibatis.apache.org//DTD Config 3.0//EN"
"http://ibatis.apache.org/dtd/ibatis-3-config.dtd">
<configuration>
	<plugins>
		<!-- 指定数据库分页方言Dialect, 其它方言:OracleDialect,SQLServerDialect,SybaseDialect,DB2Dialect,PostgreSQLDialect,MySQLDialect,DerbyDialect,HSQLDialect-->
		<plugin interceptor="com.blueland.bpm.common.ibatis3.plugin.OffsetLimitInterceptor">
			<property name="dialectClass" value="com.blueland.bpm.common.jdbc.dialect.MySQLDialect"/>
		</plugin>
	</plugins>

</configuration>